/*ESTRUTURAS DE LAYOUT*/



/* 

****************************************

PAGINA

estrutura que envolve toda a página

****************************************

*/

div#pagina {
	width: 1000px;
	margin: auto;
}
/*

****************************************

TOPO

	topo, logo, slogan

****************************************

*/



/* Imagem para o topo do projeto */

/*div#topo {height: 100px;background: url(../img/topo.gif) no-repeat;}*/

div#topo {
	height: 100px;
	background: url(../img/topo-admin.gif) no-repeat;
}
/* esconde o nome do projeto e o slogan, pois ja existem a imagem */

div#topo h1, h2 {
	text-indent: -9999px;
}
/*
****************************************
BEM VINDO
	topo, logo, slogan
****************************************
*/



div#modulo-topo {
	height:48px;
	text-align:center;
	background:#d94140;
}
div#modulo-topo p {
	font-size:12px;
	line-height:38px;
	color:#fff;
	text-shadow: 0 1px #000;
}
div#modulo-topo strong {	
	color:#fff;
	text-shadow: 0 1px #000;
}
div#modulo-topo label {
	font-weight:bold;
	color:#5f5f5f;
	margin-left:15px;
}
.lista-esq a, .lista-dir a {
	width:28px;
	height:28px;
	margin-top:2px;
	margin-left:5px;
	font-size:11px;
	text-decoration:none;
	line-height:62px;
	text-align:center;
	color:#fff;
	text-shadow: 0 1px 3px #000;
}
.lista-esq {
	left:0;
}
.lista-dir {
	right:5px;
}
.ico_home {
	background-image:url(../img/sprite_control_icons.png) !important;
	background-repeat:no-repeat;
	background-position: 0 0;
}
.ico_sair {
	background-image:url(../img/sprite_control_icons.png) !important;
	background-repeat:no-repeat;
	background-position: 0 -28px;
}
/*

****************************************

MENU

estilos do menu em menu.css

****************************************

*/



div#menu {
	height:29px;
	border-top:1px solid #929292;
	border-bottom:1px solid #929292;
	line-height:26px;
	background:#cacaca;
}
/* 

****************************************

CONTEUDO

****************************************

*/



div#conteudo {
	background:#eaeaea;
	padding: 20px 5px;
}
.bloco {
	padding:10px;
	background:#fff;
}
.container_lista {
	margin:10px;
	padding:20px;
	border-top:1px solid #a6b3d5;
	border-bottom:1px solid #a6b3d5;
	background:#fafafa !important;
}
/* 

****************************************

VOLTAR

****************************************

*/



.voltar_bot, .voltar_top {
	display:block;
	right:0;
	width:65px;
	height:14px;
	z-index:10;
	padding-right:2px;
	text-align:right;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	text-decoration:none;
	color:#006286;
	background:url(../img/sprite_aba_voltar.png) no-repeat;
}
.voltar_top {
	top:-14px;
}
.voltar_bot {
	bottom:-14px;
	background-position: 0 -14px;
}
div#conteudo:after {
	content:" ";
	display:block;
	clear:both;
}
/*
****************************************
RODAPE
****************************************
*/

div#rodape {
	height:30px;
	background:#d94140;
}
div#rodape p {
	text-align:center;
	font-size:12px;
	line-height:30px;
	color:#fff;
	text-shadow: 0 1px #000;}
div#rodape p span {
	color:#fff;
	text-shadow: 0 1px #000;
}

div#rodape p a {
	color:#fff;
	text-shadow: 0 1px 3px #000;
}
/*

****************************************

	CLASSES DE APRESENTAÇÃO

****************************************

*/



div#login {
	margin:50px auto;
	text-align:left;
	width:350px;
	padding:20px;
}
div#login .lista-horizontal li {
	margin-right:8px;
}
.lista_dados label {
	margin-left:5px !important;
}
.adicionar_item {
	width:150px;
	height:35px;
	margin-bottom:15px;
	text-align:left;
	line-height:35px;
	padding-left:35px;
	background: url(../img/adicionar.png) no-repeat 0 50%;
}

/*
****************************************
ICONES DO SISTEMA
****************************************
*/

.ico-adicionar {
	margin-top: 10px;
	padding: 3px 3px 3px 20px;
	color:#fff !important;
	font-weight: bold;
	text-decoration: none;
	background:#79a609 url(../img/ico-adicionar.png) no-repeat 3px 50%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.ico-adicionar:hover {
	color:#fff;
	background-color: #497800;
}
.ico-adicionar:active {
	color:#fff;
	background-color: #af4111;
}
.ico_editar {
	background-image:url(../img/sprite_icones.png);
	background-repeat:no-repeat;
	background-position: 0 -82px;
}
.ico_relatorio {
	background-image:url(../img/sprite_icones.png);
	background-repeat:no-repeat;
	background-position: 0 -328px;
}
.mensagem_alerta, .mensagem_erro, .mensagem_sucesso {
	padding:15px 15px 15px 40px;
	margin:5px 0;
	background-image:url(../img/sprite_mensagem.png);
	background-repeat:no-repeat;
}
.mensagem_alerta p, .mensagem_erro p, .mensagem_sucesso p {
	margin:0;
}
.mensagem_alerta {
	background-color:#f2f1a2;
	background-position:5px -50px;
}
.mensagem_erro {
	background-color:#ecd2bd;
	background-position:5px -100px;
}
.mensagem_sucesso {
	background-color:#dbecbd;
	background-position:5px 0;
}
#mensagem p {
	color: #000;
	display:block;
}
/*

    tamanhos de controles de formulários

*/



.dois {
	width:32px;
}
.oito {
	width:128px;
}
.doze {
	width:192px;
}
.medio {
	width:320px;
}
.grande {
	width:480px;
}
/*

	Area: Gerênciamento de projetos.

	grid e espaçamentos de 10px

	detalhes do projeto

	bordas:#d9c165

	background:#f8f7cf

*/



h1.projeto_titulo {
	margin-left:0;
	padding-left:0;
	color:#90c6ff;
}
/*chamado-info*/

.chamado-info {
	margin-bottom: 20px;
	padding: 10px;
	border:1px solid #006400;
	background-color: #fff7d9;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
div.porj_info li {
	font-size:12px;
	color:#71706e;
}
div.chamado-info ul li strong {
	color:#000 !important;
}
/*

	adicionar, apagar e editar

*/



html>/**/body ul.tabs {
	margin-bottom:-3px;
}
ul.tabs li a {
	display:block;
	width:212px;
	height:33px;
	text-indent:-9999px;
	background-image:url(../img/projetos_sprite.jpg);
}
ul.tabs li a {
	display:block;
	width:212px;
	height:33px;
	margin-right:10px;
	text-indent:-9999px;
	background-image:url(../img/projetos_sprite.jpg);
}
ul.tabs li a.diagnostico {
	background-position:0 0px;
	background-repeat:no-repeat;
}
ul.tabs li a.sugestoes {
	background-position:0 -33px;
	background-repeat:no-repeat;
}
ul.tabs li a.eventos {
	background-position:0 -66px;
	background-repeat:no-repeat;
}
ul.tabs li a.comentarios {
	background-position:0 -407px;
	background-repeat:no-repeat;
}
ul.tabs li a.arquivos {
	background-position:0 -473px;
	background-repeat:no-repeat;
}
ul.tabs li a.diagnostico_atual {
	background-position: 0 -99px !important;
	background-repeat:no-repeat;
}
ul.tabs li a.sugestoes_atual {
	background-position: 0 -132px;
	background-repeat:no-repeat;
}
ul.tabs li a.eventos_atual {
	background-position: 0 -165px;
	background-repeat:no-repeat;
}
ul.tabs li a.comentarios_atual {
	background-position: 0 -374px;
	background-repeat:no-repeat;
}
ul.tabs li a.arquivos_atual {
	background-position: 0 -440px;
	background-repeat:no-repeat;
}
/*

*******************

CALENDARIO DO HOME

*******************

*/



.data_calendario {
	width: 58px;
	height: 69px;
	float: left;
	background:url(../img/calendario.gif) no-repeat center top;
}
.ano {
	text-align: center;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
	height: 16px;
}
.dia {
	text-align: center;
	font: bold 39px Arial, Helvetica, sans-serif;
	color: #CC6666; /*laranja*/
	height: 39px;
	margin-top: -3px;
	margin-bottom: 2px;
}
.mes {
	text-align: center;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #00689e; /*azul*/
	height: 14px;
}
.aprovado {
	color:#093;
}
.reprovado {
	color:#C33
}
.status {
	width:170px;
}
span.projeto {
	color:#6b6b6b;
}
.nome_projeto {
	margin-bottom:10px;
	font-weight:bold;
}
.detalhes {
	margin-bottom:10px;
}
.logout {
	height:150px;
}
.logout p {
	color:#F30;
	line-height:150px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
}
h1 {
	color:#000;
}
.listar-link {
	width:16px;
	text-align:center;
}
.verde {
	color:#56ae00;
	font-weight: bold;
}
.amarelo {
	color:#ff8400;
	font-weight: bold;
}
.vermelho {
	color:#ff4200;
	font-weight: bold;
}
/*

    Estrutura dos posts

*/



div.funcionario {
	margin: 10px 0;
	padding: 10px;
	border:1px solid #d3d3d3;
	background-image: url(../img/bg-chamado.jpg);
	background-color: #ebf7fd;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
div.cliente {
	margin:  10px 0;
	padding: 10px;
	border:1px solid #c4e064;
	background-image: url(../img/bg-chamado-reply.jpg);
	background-color: #edfdb7;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
div.informacao-chamado {
	border-bottom:1px dashed #dbdbdb;
	margin-bottom: 5px;
}
div.informacao-chamado h4 {
	float:left;
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 3px;
	line-height: 14px;
	font-variant: small-caps !important;
}
div.informacao-chamado p {
	margin: 0;
	float:left;
	color:#999;
	line-height: 14px;
	margin-bottom: 3px;
}
.label-menor {
	width: 100px;
}
.PrioridadeBaixa {
	color: green
}
.PrioridadeNormal {
	color: orange
}
.PrioridadeAlta {
	color: red
}
/*

    AUXILIAR PARA JQUERY TAB

*/



.tab-contador {
	margin: 10px 0 0 5px;
	font-size: 10px;
	font-weight: bold;
}
/*gerenciar tabela de info*/



.chamado-info table td {
	padding: 3px
}
/* Tab alfaberto */


.tab_alfabeto {margin-bottom: 10px;}
.tab_alfabeto a {
	margin: 1px;
	text-align:center;
	height:24px;
	line-height:26px;
	padding:0 8px;
	font-family:"Lucida Console", Monaco, monospace;
	text-decoration:none;
	color:#999;
	border: 1px solid #CCC;
}
.tab_alfabeto a:hover {
	background-color: #dbdbdb;
	text-decoration: none;
	color:#0083c2;
	/*text-shadow: 0 1px 3px #000;*/
}
* html .tab_alfabeto a:hover {
	background-color: #dbdbdb;
	text-decoration: underline;
	color:#0083c2;
}
.alfa_selected a{
	font-weight:bold;
	font-size:12px;	
	color:#d94140 !important;
	background-color: #dbdbdb;
}
.btn_co_autor {
	width:90px;
	height:26px;	
	background: url(../img/btn-default.png) no-repeat left top;
	color: #333;
	text-decoration: none;
	text-align:center;
	line-height:26px;
}
.ui-corner-top, .ui-tabs-selected, .ui-state-active {
	font-size: 13px;
}
.link_art_co_autor {
	text-decoration: none;
	background: #ebf7fd;
	padding: 3px;
	border: solid 1px #CCC;
	color: #222!important;
}
.h3_subtitle {
	color: #888;
	font-size: 16px;
}

/*.lista-funcionalidade{margin:5px;padding:5px;}
.lista-funcionalidade a{margin:0 10px 10px 0;padding:10px;border:1px solid #ccc;text-align:center; text-decoration:none;}
.lista-funcionalidade img{margin:6px 0;}
.lista-funcionalidade strong{display:block; height:26px;margin:5px 0; color:#333;}

.lista-funcionalidade a:hover{}*/

.lista-funcionalidade{width:130px; margin:5px;border:1px solid #ccc; padding:5px;}
.lista-funcionalidade li {text-align:center; border-bottom:1px dashed #999;}
.lista-funcionalidade img{margin-bottom:5px;}
.lista-funcionalidade strong{display:block; height:26px;text-align:center;  margin:5px 0; color:#333;}
.lista-funcionalidade a{display:block;margin:5px;text-align:left; text-decoration:none;}
.lista-funcionalidade a:hover{color:#014662;}

hr {border-top: 1px dotted #fff; border-bottom: 0px; background-color: #fff; border-left: 0px; clear:both; margin: 10px 0px 10px 0px; display:block; height:0px;}



/* CSS TEMPORARIO */ 
.edicao_titulo{padding: 5px; background: #fafafa; border: 1px solid #CCC}
.titulo_h1_edicao{margin-top: 15px; margin-bottom: 20px}
.passo_seminario{margin-top: 30px; margin-bottom: 55px; clear:both; float:left;}
.passo_seminario li{float:left; margin-right: 5px;}
.passo_seminario li a {color: #000; text-decoration:none; display:block; padding: 15px 10px 15px 55px; border: 1px solid #CCC; border-radius: 5px; background: url(../img/check-sprite.png) no-repeat 10px -63px #fff; -moz-box-shadow: inset 1px 1px 3px 0 #ccc; -webkit-box-shadow: inset 1px 1px 3px 0 #cccc; box-shadow: inset 1px 1px 3px 0 #ccc;}
.passo_seminario li a:hover {background: url(../img/check-sprite.png) no-repeat 10px -63px #f1f2f2;}
.etapa_titulo{margin-bottom: 10px}
.alterar_etapa{font-size: 12px}
/*.etapa_inativa{background: #F5F5F5}*/
.passo_seminario li.etapa_ativa a{background: url(../img/check-sprite.png) no-repeat 10px 7px #eef6e8; border-color: #6ebe1b;}

.div_inativa{background: #F5F5F5}
.div_ativa{background: #DFFFBF}

.bloco_dados, .bloco-modalidades {width: 100px; height: 100px; border-radius: 5px; border: solid 1px #007dc5; text-align: center; float: left; margin-right: 10px; padding: 10px; -moz-box-shadow: inset 1px 1px 3px 0 #ccc; -webkit-box-shadow: inset 1px 1px 3px 0 #cccc; box-shadow: inset 1px 1px 3px 0 #ccc;}
.bloco-modalidades {height: auto; padding-bottom: 0px;}
.bloco_dados:hover, .bloco-modalidades:hover {background: #ecf8fe;}
.btn_info{text-align: center; font-weight: bold; color: #007dc5;}
.btn_info span {font-size: 50px; display:block; padding: 20px; border: solid 1px #ccc; border-radius: 5px; margin-top: 10px; background: #fff; letter-spacing: -1px;}
.btn_info span.nome-info, .btn_info span.titulo-modalidade  {display:block; background: #007dc5; color: #fff; text-align: center; padding: 5px; font-size: 13px; border:none; margin-top: 0px; letter-spacing: normal;}
.btn_info span.titulo-modalidade {background: #fff; border: solid 1px #ccc; color: #999;}
.btn_info span.registros {font-size: 14px; padding: 0; display:block; color: #fff; border:none;}
.link_direito{float: right;font-size: 12px; border: 1px solid #CCC;padding: 4px; background: #F5F5F5}

.menu_lingua{margin-top: 30px; margin-bottom: 27px}
.menu_lingua li{display: inline; padding: 10px; border: 1px solid #CCC}



